eclipse.preferences.version=1
org.eclipse.php.debug.core.xdebugDebuggerSettingsProvider=<settings><proxyEnable>false</proxyEnable><clientPort>0</clientPort><ownerId>php-server-a36f82f4-87b8-4d31-8e78-4f15c2fcb3c1</ownerId><proxyIdeKey>ECLIPSE_DBGP_xxx</proxyIdeKey><proxyAddress></proxyAddress></settings>\u0005<settings><proxyEnable>false</proxyEnable><clientPort>0</clientPort><ownerId>php-server-7e4d8a73-9206-40fd-a770-18d12da3b195</ownerId><proxyIdeKey>ECLIPSE_DBGP_xxx</proxyIdeKey><proxyAddress></proxyAddress></settings>
org.eclipse.php.debug.core.zendDebuggerSettingsProvider=<settings><clientIp>127.0.0.1</clientIp><clientPort>10137</clientPort><ownerId>php-server-a36f82f4-87b8-4d31-8e78-4f15c2fcb3c1</ownerId><responseTimeout>60000</responseTimeout></settings>\u0005<settings><clientIp>127.0.0.1</clientIp><clientPort>10137</clientPort><ownerId>php-server-7e4d8a73-9206-40fd-a770-18d12da3b195</ownerId><responseTimeout>60000</responseTimeout></settings>
